uuid: 7267afbc-ea5a-48f3-9b85-1ef2fed73242
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: page-header-menu-cont-ed
label: 'Page Header Menu Cont Ed'
description: 'Green Tertiary menu for continuing education'
locked: false
